/* Linux-Engineer.net Header Logo */

.navbar-section.logo {
    width: 260px;
    height: 80px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.navbar-section.logo img {
    width: 260px;
    height: 80px;
    object-fit: cover;
    object-position: center;
    display: block;
}

/* Mobile */
.mobile-logo {
    width: 52px;
    height: 52px;
    overflow: hidden;
}

.mobile-logo img {
    width: 52px;
    height: 52px;
    object-fit: contain;
    display: block;
}
/* Content-Box breiter machen */
#body-wrapper > .container > .content-item {
    max-width: 1120px;
}
